RubyGems Navigation menu

loco_bill 0.1.2

A ruby wrapper for interacting with Bill.com's developer API

Versions:

  1. 0.1.2 - November 1, 2010 (6.5 KB)
  2. 0.1.1 - August 20, 2010 (6 KB)
  3. 0.1.0 - August 20, 2010 (6 KB)
  4. 0.0.9 - July 9, 2010 (6 KB)
  5. 0.0.8 - July 9, 2010 (6 KB)
Show all versions (11 total)

Authors:

  • chris mcc, Rob Kaufman

Owners:

F6f593ab0474a26d9d0e1bfa6ef0cf8b

Total downloads 15,386

For this version 1,555

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'loco_bill', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install loco_bill = Copy to clipboard Copied!

Links: